IntlBreakIterator::previous
IntlRuleBasedBreakIterator
IntlBreakIterator
PHP Manual

# IntlBreakIterator::setText

(No version information available, might only be in Git)

IntlBreakIterator::setText — Set the text being scanned

### Description

public ReturnType IntlBreakIterator::setText ( string `$"text"` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`"text"`

### Return Values

IntlBreakIterator::previous
IntlRuleBasedBreakIterator
IntlBreakIterator
PHP Manual